/* .home .h-slider-headline .container-main {
    padding-left: 42px;
} */

/* .header-main {
    transition: 300ms;
    position: fixed;
    top: 18px;
    width: 100%;
    left: 0;
    z-index: 8;
}

.header-main.scrolled {
    transition: 300ms;
    background: #F2F2F2;
    top: 0;
}

.header-main.active{
    background: transparent;
    color: #fff;
}

.header-main.active .menu-box--btn {
    color: inherit;
}

.header-main.active .spinner-line{
    background: #fff;
}

.hm-logo img {
    width: auto;
    max-height: 40px;
    display: block;
    margin: 0 0 0 auto;
} */

.h-slider-full {
    height: 100vh;
    height: var(--app-height);
    overflow: hidden;
    max-width: 100vw;
    position: relative;
}

.h-slider-full:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 1.8em;
    height: 100vh;
    background-color: #00334c;
    z-index: 5;
}

.people-line-wrp {
    position: absolute;
    left: 0;
    bottom: 100%;
    margin-bottom: 3.25rem;
    height: 6rem;
}

.h-slider-full img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    z-index: 2;
    position: relative;
    -webkit-filter: contrast(0.7);
    filter: contrast(0.7);
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-animation: leaves 40s ease-in-out alternate;
    animation: leaves 40s ease-in-out alternate;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

@-webkit-keyframes leaves {
    0% {
        -webkit-transform: scale(1.0);
    }

    100% {
        -webkit-transform: scale(1.2);
    }
}

@keyframes leaves {
    0% {
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
    }

    100% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }
}

.h-slider-headline {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 9.5vh 0px 130px;
    z-index: 5;
}

.hs-headline h1 {
    font-size: 4.5em;
    color: #fff;
    line-height: 1.17;
    letter-spacing: 0.085em;
}

.hs-headline h1 strong {
    font-weight: 800;
}

.nav-main .menu-item,
.nav-main ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.nav-main .menu-item {
    display: inline-block
}

.nav-main a {
    font-size: 1.41em;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.1375em;
    color: #ffffff;
    text-transform: uppercase;
    position: relative;
    margin-right: 2em;
    padding: 0.5em 0;
    display: inline-block;
    text-decoration: none;
    -webkit-transition: color 0.3s ease, padding 0.5s ease;
    -o-transition: color 0.3s ease, padding 0.5s ease;
    transition: color 0.3s ease, padding 0.5s ease;
}

.nav-main a:hover {
    color: #f00;
    padding: 0.2em 0 0.8em;
}

.nav-main a:after {
    content: "";
    position: absolute;
    right: -1em;
    width: 3px;
    height: 2.5em;
    background: #eee;
    -webkit-transform: rotate(26deg) translateY(-50%);
    -ms-transform: rotate(26deg) translateY(-50%);
    transform: rotate(26deg) translateY(-50%);
    background-color: #ff0000;
    top: 50%;
    -webkit-transform-origin: top center;
    -ms-transform-origin: top center;
    transform-origin: top center;
}

.nav-main div:last-child a {
    margin-right: 0;
}

.nav-main div:last-child a:after {
    content: none
}

.nav-main {
    position: relative;
    margin-top: 3em;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.h-slider-full:after {
    content: "";
    z-index: 3;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    mix-blend-mode: multiply;
    opacity: 0.3;
}

@keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-webkit-keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}


/*Company page*/
/* #header-big #header-big-floating h1:after {
    content: "";
    position: absolute;
    bottom: -0.4em;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 1.1112em;
    height: 1px;
    background: red;
}

.no-image-bg {
    margin-top: 83px;
    padding-bottom: 18em;
}

.no-image-bg #floating-breadrumbs a {
    color: #002f4b;
}

.no-image-bg #floating-breadrumbs {
    color: #002f4b;
    position: relative;
    top: inherit;
    padding-top: 1em;
}

#header-big.no-image-bg #header-big-floating {
    color: #002f4b;
}

#home-design-projects #network-partners h2 {
    color: #fff;
    margin-bottom: 20px;
}

#home-design-projects #network-partners h2:after {
    content: none;
}

.button-wrp {
    margin-top: 60px;
}

#header-big.no-image-bg #header-big-floating {
    position: relative;
    top: inherit;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    padding-top: 3em;
}

#header-big.small-header.no-image-bg #header-big-floating h1:after {
    left: 0;
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
}

#header-big.small-header.no-image-bg {
    padding-bottom: 2em;
} */

/* .location-map-wrp {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 92px 0 0;
    -webkit-box-pack: end;
    -webkit-justify-content: end;
    -ms-flex-pack: end;
    justify-content: end;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.lm-image {
    margin: 0;
    position: relative;
}

.location-list-wrp {
    margin: 0 auto 0 11%;
}

.lm-image img {
    display: block;
}

.ll-item {
    position: relative;
    padding: 6px 0 0 49px;
    margin-bottom: 21px;
}

.ll-item:after {
    content: "";
    width: 3px;
    height: 60px;
    -webkit-transform: rotate(26deg);
    -ms-transform: rotate(26deg);
    transform: rotate(26deg);
    background-color: #D40000;
    position: absolute;
    left: 0.8em;
    top: 0;
}

.one-office-offices {
    overflow: hidden;
    max-height: 0;
    -webkit-transition: max-height 0.4s linear;
    -o-transition: max-height 0.4s linear;
    transition: max-height 0.4s linear;
    margin: 0;
}

.one-office-offices li{
    color: #00334C;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
}

.--active .one-office-offices {
    max-height: 20em;
    -webkit-transition: max-height 0.8s linear;
    -o-transition: max-height 0.8s linear;
    transition: max-height 0.8s linear;
}

.one-office-name{
    color: #000;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 20px;
}
.one-office:hover .one-office-name {
    color: #EA3223;
    cursor: pointer
}

.marker-list {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.marker-it {
    position: absolute;
    box-sizing: border-box;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: solid 2px #ffffff;
    background: #D40000;
    width: 16px;
    height: 16px;
    -webkit-transform: translate(-50%, -50%) scale(1);
    -ms-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
    -webkit-transition: -webkit-transform 1s ease;
    transition: -webkit-transform 1s ease;
    -o-transition: transform 1s ease;
    transition: transform 1s ease;
    transition: transform 1s ease, -webkit-transform 1s ease;
}

#marker-1 {
    top: 23%;
    left: 86%;
}

#marker-2 {
    top: 44%;
    left: 11%;
}

#marker-3 {
    top: 52%;
    left: 19%;
} */



.quote-wrp {
    position: relative;
    max-width: 85%;
    margin: 8.5em auto 0;
    background: #a7d8f1;
    color: #000;
    padding: 4.5em 5em;
    z-index: 1;
    display: block !important;
}

.quote_content {
    font-size: 14px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.93;
    letter-spacing: 1.3px;
    color: #000000;
    padding: 2em 0 0 4em;
    position: relative;
    margin-top: 2.5em;
    z-index: 1;
}

.quote-title {
    font-size: 21px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.57;
    letter-spacing: 1.95px;
    color: #000000;
    text-transform: uppercase;
    max-width: 66%;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}

.quote-head {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.quote-logos img {
    max-width: 10em;
    max-height: 5.5em;
    margin: auto 0 1.8em auto;
    display: block;
}

.quote-logos {
    width: 25%;
}

.quote_content:after {
    content: '';
    position: absolute;
    width: 8em;
    height: 8em;
    top: 0;
    left: 0;
    display: block;
    z-index: -1;
    background-image: url(../images/quote.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top left;
}

.quote-wrp:before {
    content: "";
    background-color: #fff;
    position: absolute;
    top: -1em;
    left: -1em;
    width: 100%;
    height: 100%;
    z-index: -1;
    border: 1px solid #eee;
}

.dark-bg {
    background: #003450;
}

.references-section {
    position: relative;
    padding: 1px 0;

}

.references-section .quote-wrp {
    margin-top: 5.5em
}

.lang-switcher-main {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.lang-switcher-main a {
    display: inline-block;
    position: relative;
    margin-right: 2em;
    color: #fff;
    padding: 0.2em 0;
    text-transform: uppercase;
    font-size: 1em;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.1375em;
    -webkit-transition: color 0.3s ease, padding 0.5s ease;
    -o-transition: color 0.3s ease, padding 0.5s ease;
    transition: color 0.3s ease, padding 0.5s ease;
}

.lang-switcher-main a:after {
    content: "";
    position: absolute;
    right: -1em;
    width: 2px;
    height: 2em;
    background: #eee;
    -webkit-transform: rotate(26deg) translateY(-50%);
    -ms-transform: rotate(26deg) translateY(-50%);
    transform: rotate(26deg) translateY(-50%);
    background-color: #ff0000;
    top: 50%;
    -webkit-transform-origin: top center;
    -ms-transform-origin: top center;
    transform-origin: top center;
}

.lang-switcher-main a:last-child:after {
    content: none;
}

.lang-switcher-main a.active {
    color: #ff0000;
    pointer-events: none;
}

.lang-switcher-main a:not(.active):hover {
    color: #f00;
    padding: 0 0 0.4em;
}



#network-partners img {
    -webkit-filter: invert(0.7);
    filter: invert(0.7);
}

.no-invert #network-partners img {
    -webkit-filter: initial;
    filter: initial;
}

.hero-info {
    display: flex;
    justify-content: space-between;
}

.sub-headline {
    color: #FFF;
    font-size: 1.24em;
    font-style: normal;
    line-height: 1.52;
    letter-spacing: 0.093em;
    max-width: 44em;
    display: inline-block;
}


.sub-headline+.btn-box {
    margin: 0 0 0 10px;
}

.btn-header-wrp {
    text-align: right;
}

.btn-red {
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1.12px;
    text-align: center;
    color: #ffffff;
    padding: 1em 1.5em;
    -webkit-border-radius: 6.4px;
    border-radius: 6.4px;
    border: solid 0.8px #ff0000;
    text-transform: uppercase;
    background: #222;
    -webkit-transition: background 0.3s ease;
    -o-transition: background 0.3s ease;
    transition: background 0.3s ease;
    display: inline-block;
}

.btn-red:hover {
    background: #ff0000;
    color: #fff;
}

/* .product-it {
    -webkit-border-radius: 11px;
    border-radius: 11px;
    -webkit-box-shadow: 0 0 19px 0 rgba(173, 173, 173, 0.5);
    box-shadow: 0 0 19px 0 rgba(173, 173, 173, 0.5);
    background-color: #ffffff;
    width: 26%;
    margin: 0 3%;
    margin-bottom: 5%;
    padding: 1em 1.2em 1.5em;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    min-height: 16.5em;
    overflow: hidden;
}

.products-grid {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin: 0 5% 0 8%;
}

.pr-type {
    font-size: 10px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.8;
    letter-spacing: 1.12px;
    color: #003450;
    text-transform: uppercase;
}

.pr-name {
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 1.34px;
    color: #ff0000;
}

.pr-appl {
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0.093em;
    margin-top: 1.2em;
    color: initial;
}

.pr-use-title {
    font-size: 1.25em;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.59;
    letter-spacing: 0.111em;
    color: #000000;
    margin-bottom: 2em;
}

.btn-red-line {
    display: block;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.36;
    letter-spacing: 1.3px;
    color: #000000;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    text-transform: uppercase;
    border-bottom: solid 1px #ff0000;
    padding: 0.5em 0;
    -webkit-transition: padding 0.3s ease;
    -o-transition: padding 0.3s ease;
    transition: padding 0.3s ease;
}

.btn-red-line:hover {
    padding: 0.25em 0 0.75em;
    color: #ff0000;
}

.pr-header {
    margin-bottom: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.prh-logo img {
    max-height: 1.4em;
}

.pr-btn-wrp {
    margin: auto 0 0;
}

.pr-use-title span {
    background-color: rgba(167, 216, 241, 0.5);
    padding: 0.14em;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
} */

.clm-ln-content .clm-ln-descr,
.clm-ln-content .clm-ln-title {
    font-size: 1.882em;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.31;
    letter-spacing: 0.093em;
    color: #003450;
}

.clm-ln-title {
    font-weight: bold;
}

.clm-ln-wrp.clm-ln-left {
    margin-left: 46.5%;
}

.clm-ln-line {
    width: 1px;
    position: absolute;
    left: 0;
    top: 0;
    height: 0;
    background: #ff0000;
}

.section-column-line {
    margin-bottom: 4em;
}

.section-column-line~.peoples .peoples__wrap {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

.peoples__i:nth-child(even) {
    margin-left: 4%;
}

.section-column-line~.peoples .peoples__i {
    margin-left: 11%;
    background: #a7d8f1;
}

.peoples__info {
    padding-right: 1em;
}

.empty-section-column-line {
    margin: 1rem 0 0;
}

.empty-section-column-line+.peoples.service-people {
    margin-top: 1rem
}

.peoples.service-people {
    margin: 8rem auto;
    width: 100%;
    max-width: 1800px;
}

.language-switch-lang {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    margin-right: 0.5em;
}

.language-switch-lang a {
    display: inline-block;
    position: relative;
    margin-right: 1.5em;
    color: #fff;
    padding: 0.2em 0;
    text-transform: uppercase;
    font-size: 0.8em;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.1375em;
    -webkit-transition: color 0.3s ease, padding 0.5s ease;
    -o-transition: color 0.3s ease, padding 0.5s ease;
    transition: color 0.3s ease, padding 0.5s ease;
}

.language-switch-lang a:after {
    content: "";
    position: absolute;
    right: -0.75em;
    width: 1px;
    height: 1em;
    -webkit-transform: rotate(26deg) translateY(-50%);
    -ms-transform: rotate(26deg) translateY(-50%);
    transform: rotate(26deg) translateY(-50%);
    background-color: #ffffff;
    top: 50%;
    -webkit-transform-origin: top center;
    -ms-transform-origin: top center;
    transform-origin: top center;
}

.language-switch-lang a:last-child:after {
    content: none;
}

.language-switch-lang a.active {
    opacity: 0.7;
    pointer-events: none;
}

.language-switch-lang a:not(.active):hover {
    color: #f00;
}

.row-end-f {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: flex-end;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.section-products {
    position: relative;
    z-index: 1;
}

/* .product-it.--disabled >* {
    opacity: 0.3;
}

.product-it >* {
    opacity: 1;
    -webkit-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease
} */

.prh-clm {
    max-width: 80%;
}

.big-mn-content {
    font-size: 32px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.78;
    letter-spacing: 0.093em;
    color: #003450;
    padding-left: 0.5em;
    margin-bottom: 1em;
}

.big-mn-content span {
    padding: 8px 5px;
    position: relative;
}

.big-mn-content span:after {
    content: '';
    display: block;
    background: #a7d8f1;
    width: 0;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    -webkit-transition: width 1.5s ease;
    -o-transition: width 1.5s ease;
    transition: width 1.5s ease;
}

.big-mn-content span.add-bg:after {
    width: 100%;
}

.descr-stat {
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.83;
    letter-spacing: 0.111em;
    color: #000000;
    margin: 0 2em 0em auto;
    max-width: 992px;
}

.descr-stat span {
    padding: 4px 3px;
    position: relative;
}

.descr-stat span:after {
    content: '';
    display: block;
    background: #a7d8f1;
    width: 0;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    -webkit-transition: width 1.5s ease;
    -o-transition: width 1.5s ease;
    transition: width 1.5s ease;
}

.descr-stat span.add-bg:after {
    width: 100%;
}

.images-desc-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 0 0.65em auto;
    max-width: 1024px;
}

.clm-ln-wrp.clm-ln-center {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.sticky-clm .product-it {
    width: 100%;
    max-width: 18em;
    margin: 2em 0 0 auto;
    position: -webkit-sticky;
    position: sticky;
    top: 95px;
}

.sticky-clm {
    margin-right: 2em;
    min-width: 35.55%;
}

.benefits-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

header+.section-subtitle {
    margin-top: 55px;
}

.subtitle-big-right {
    margin-left: 18%;
}

.section-column-product {
    margin: 0 auto;
}

.pr-image {
    margin: -1em -1.2em 0.5em;
}

.pr-image img {
    width: 100%;
    display: block;
}

.btn-line {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.36;
    letter-spacing: 1.3px;
    text-align: center;
    color: #000000;
    border: solid 1px #ff0000;
    padding: 1em;
    background: transparent;
    -webkit-transition: background 0.3s ease, color 0.3s ease;
    -o-transition: background 0.3s ease, color 0.3s ease;
    transition: background 0.3s ease, color 0.3s ease;
    display: block;
    text-align: center;
}

.btn-line:hover {
    color: #fff;
    background: #f00;
}

.section-column-product .clm-ln-content {
    padding-top: 2em;
}

.clm-ln-content {
    position: relative;
    padding: 4.2em 0 1em 2em;
}

.bnf-it {
    width: 44%;
    margin: 0.5em 4% 2.5em 0.5em;
    position: relative;
    padding: 0.7em 1.2em 0.7em 1.2em;
    z-index: 1;
}

.bnf-title {
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: 1.67px;
    color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 1em;
}

.bnf-li {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.56;
    letter-spacing: 1.49px;
    color: #ffffff;
    position: relative;
    margin-bottom: 2em;
}

.bnf-it .benefits--bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -2;
    background-color: #a7d8f1;
}

.bnf-it:before {
    content: "";
    position: absolute;
    top: -0.5em;
    left: -0.5em;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-color: #003450;
}

.bnf-it:nth-child(even) {
    margin-right: 0.5em;
}

.bnf-li:after {
    content: "";
    position: absolute;
    left: -1em;
    top: 0.4em;
    height: 1em;
    width: 1px;
    background: #ff0000;
    -webkit-transform: rotate(22deg);
    -ms-transform: rotate(22deg);
    transform: rotate(22deg);
}

.im-desc-col {
    width: 45%;
    position: relative;
    margin-right: 4%;
    margin-bottom: 3em;
    z-index: 1;
}

.section-description {
    margin: 1em 0 1em;
    overflow: hidden;
}

.im-desc-col:nth-child(even) {
    margin-right: 1em;
}

.im-desc-col .img_clm--bg {
    position: absolute;
    top: 1em;
    left: 1em;
    z-index: -1;
    width: 100%;
    height: 100%;
    background-color: #a7d8f1;
}

.clm-ln-descr b {
    font-weight: bold;
}

.peoples__btn_2 a {
    border: 1px solid #003450;
    font-size: 14px;
    font-weight: normal;
    background: transparent;
    padding: 12px 15px;
    color: #003450;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    display: block;
    text-align: center;
    width: 82%;
}

.line-or {
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.25;
    letter-spacing: 1.12px;
    color: #000000;
    text-align: center;
    width: 82%;
}

.col-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative;
}

.similar-section {
    background-color: #a7d8f1;
    padding: 4em 0;
}

.title-section-center {
    font-size: 32px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.31;
    letter-spacing: 0.093em;
    text-align: center;
    color: #003450;
    text-transform: uppercase;
    padding: 1em 0 2.5em;
}

.slide-product {
    padding: 0 1em;
}

.slide-product .product-it {
    margin: 0 auto;
    width: 100%;
    max-width: 290px;
}

.slider-similar .slick-dots {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 2em 1em;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.slider-similar .slick-dots li {
    list-style: none;
    padding: 0;
    margin: 0 0.5rem;
    font-size: 0;
}

.slider-similar .slick-dots button {
    width: 1rem;
    height: 1rem;
    padding: 0;
    margin: 0;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    opacity: 0.35;
    background-color: #ff0000;
    outline: none;
    -webkit-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
    border: 0;
}

.slider-similar .slick-dots .slick-active button {
    opacity: 1;
}

.slider-similar .slick-dots button:hover {
    opacity: 1;
    cursor: pointer
}

.slider-quote {
    margin-bottom: 5.5em;
}

.slider-quote .slick-dots {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 2em 1em;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.slider-quote .slick-dots li {
    list-style: none;
    padding: 0;
    margin: 0 0.5rem;
    font-size: 0;
}

.slider-quote .slick-dots button {
    width: 1rem;
    height: 1rem;
    padding: 0;
    margin: 0;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    opacity: 0.35;
    background-color: #ff0000;
    outline: none;
    -webkit-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
    border: 0;
}

.slider-quote .slick-dots .slick-active button {
    opacity: 1;
}

.slider-quote .slick-dots button:hover {
    opacity: 1;
    cursor: pointer
}

.sub-title-mn {
    margin: 1em 0;
    font-size: 1.2em;
    letter-spacing: 0.06em;
    line-height: 1.3em;
    font-weight: bold;
}

.big-mn-content ul li {
    line-height: 1.3em;
    margin-bottom: 0.5em;
    font-size: 0.65em;
}

.big-mn-content ul {
    margin: 1em 0 1em 2em;
}

.bg_header_fill {
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    position: relative;
}

.bg_header_fill:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.35);
    mix-blend-mode: multiply;
}

.bg_header_fill>* {
    z-index: 11;
    position: relative;
}

#success-main {
    z-index: 15;
    position: relative;
    margin-bottom: 9em;
}

#success-main .clm-ln-wrp {
    padding: 3em;
    background: #FFFFFF;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0 0 19px rgba(173, 173, 173, 0.5);
    box-shadow: 0 0 19px rgba(173, 173, 173, 0.5);
}

#success-main .clm-ln-content {
    padding-top: 1em;
}

.left-success-clm {
    min-width: 40%;
    font-weight: bold;
    font-size: 32px;
    color: #003450;
    letter-spacing: 0.093125em;
    text-align: right;
    line-height: 1.3;
    padding: 0.7em 1.5em 0.5em 0;
}

.btn_back-wrp {
    padding-left: 1em;
}

.btn_filled {
    border: 2px solid #003450;
    font-size: 0.9em;
    font-weight: bold;
    background: #003450;
    padding: 0.9em 3em;
    color: #fff;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    display: block;
    text-align: center;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}

.btn_filled:hover {
    background: transparent;
    color: #003450;
    text-decoration: none;
}

.left-success-clm:first-letter {
    text-transform: uppercase;
}

.no_line_title .el__title:after {
    content: none;
}

.no_line_title .el__title {
    margin-bottom: 0;
}

#success-main .big-mn-content {
    line-height: 1.35;
}

#success-main .big-mn-content p {
    margin-bottom: 1em;
}

/* class applies to select element itself, not a wrapper element */
select {
    display: block;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    padding: .65em 1.4em .55em 0;
    width: 100%;
    max-width: 100%;
    /* useful when width is set to anything other than 100% */
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    border: 0;
    border-bottom: 2px solid #003450;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: rgba(39, 91, 113, 0);
    ;
    /* note: bg image below uses 2 urls. The first is an svg data uri for the arrow icon, and the second is the gradient. 
        for the icon, if you want to change the color, be sure to use `%23` instead of `#`, since it's a url. You can also swap in a different svg icon or an external image reference
        
    */
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23003450%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat, repeat;
    /* arrow icon position (1em from the right, 50% vertical) , then gradient position*/
    background-position: right .7em top 50%, 0 0;
    /* icon size, then gradient */
    background-size: .65em auto, 100%;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: 0.093em;
    color: #000000;
}

/* Hide arrow icon in IE browsers */
select::-ms-expand {
    display: none;
}

/* Hover style */
select:hover {
    border-color: #003450;
}

/* Focus style */
select:focus {
    border-color: #003450;
    /* It'd be nice to use -webkit-focus-ring-color here but it doesn't work on box-shadow */
    -webkit-box-shadow: 0 0 1px 3px #ffffff00;
    box-shadow: 0 0 1px 3px #ffffff00;
    box-shadow: 0 0 0 3px -moz-mac-focusring;
    outline: none;
}

/* Set options to normal weight */
select option {
    font-weight: normal;
}

/* Support for rtl text, explicit support for Arabic and Hebrew */
*[dir="rtl"] select,
:root:lang(ar) select,
:root:lang(iw) select {
    background-position: left .7em top 50%, 0 0;
    padding: .6em .8em .5em 1.4em;
}

/* Disabled styles */
select:disabled,
select[aria-disabled=true] {
    color: graytext;
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22graytext%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'), -o-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22graytext%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'), -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e5e5e5));
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22graytext%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'), linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%);
}

select:disabled:hover,
select[aria-disabled=true] {
    border-color: #aaa;
}

.el__title .medium_size_title {
    font-size: 0.8em;
}

.head-video-link {
    position: relative;
    display: block;
    color: #003450;
}

.head-video-link:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    border-width: 1em 0 1em 2em;
    border-color: transparent transparent transparent #ffffff;
    border-style: solid;
    -webkit-transform: translate(-50%, -50%) scale(1.2);
    -ms-transform: translate(-50%, -50%) scale(1.2);
    transform: translate(-50%, -50%) scale(1.2);
    -webkit-transition: 0.666s ease-in-out;
    -o-transition: 0.666s ease-in-out;
    transition: 0.666s ease-in-out;
    z-index: 1;
    margin-left: 4px;
}

.head-video-link:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    height: 6em;
    width: 6em;
    border: 1px solid #003450;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    z-index: 1;
    background: #003450;
}

.head-video-link:hover:before {
    -webkit-animation: pulse 2s infinite;
    animation: pulse 2s infinite;
}

.head-video-link:hover img {
    -webkit-filter: brightness(0.7);
    filter: brightness(0.7);
}

.head-video-link img {
    -webkit-filter: brightness(0.8);
    filter: brightness(0.8);
    -webkit-transition: 0.666s ease-in-out;
    -o-transition: 0.666s ease-in-out;
    transition: 0.666s ease-in-out;
}

.fancybox-content.popup-content {
    width: 96vw;
    background: #fff !important;
    padding: 2em;
    -webkit-border-radius: 0.5em;
    border-radius: 0.5em;
    overflow: hidden;
}

.contact-form-inner {
    max-width: 902px;
    margin: 3em auto 8em;
}

.contact-form-inner .modal-wrp {
    margin: 0;
    max-width: 100%;
}

.contact-form-inner .modal-wrp .frm_fields_container:before {
    background-color: #003350;
    opacity: 1;
}

.contact-form-inner .modal-wrp .marker {
    color: #fff;
    opacity: 0.5;
}

.contact-form-inner .modal-wrp .form-field:not(.frm_blank_field) input,
.contact-form-inner .modal-wrp .form-field:not(.frm_blank_field) textarea {
    border-color: #fff;
    color: #fff;
}

.contact-form-inner .modal-wrp .field-legal label:before {
    border-color: #fff;
}

.contact-form-inner .modal-wrp .field-legal label {
    color: #fff;
}

.contact-form-inner .modal-wrp .field-legal [type="checkbox"]:checked~.checked {
    -webkit-filter: invert(1) brightness(2);
    filter: invert(1) brightness(2);
}

.contact-form-inner a {
    color: #a7d9f1;
}

.contact-form-inner .modal-wrp .form-field.error_fields_message {
    color: #dc3545;
}

.fancybox-iframe {
    max-height: -webkit-calc(100vh - 40px);
    max-height: calc(100vh - 40px);
    height: 800px;
}

.fancybox-slide {
    padding: 1.5em 1em 0.5em;
}

.ld-price-suffix {
    opacity: 0.6;
    line-height: 1;
    margin-top: -0.2em;
}

.woocommerce-terms-and-conditions-checkbox-text {
    font-weight: normal;
}

.dark-layout .image-header-wrp {
    position: relative;
    overflow: hidden;
    height: 59vw;
    min-height: 100%;
    max-height: 36em;
}

.dark-layout {
    letter-spacing: 0.29em;
}

.dark-layout .image-header-wrp:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 50%);
    mix-blend-mode: luminosity;
}

.cards-service-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-width: -webkit-fit-content;
    min-width: -moz-fit-content;
    min-width: fit-content;
}

.card-service {
    padding: 37px 16px 24px 15px;
    border-radius: 11px;
    -webkit-box-shadow: 0 0 19px 0 rgba(173, 173, 173, 0.5);
    box-shadow: 0 0 19px 0 rgba(173, 173, 173, 0.5);
    background-color: #ffffff;
    margin: 0 1em 2em;
    width: 10em;
    min-width: 10em;
}

.cards-service-section {
    margin-top: -4em;
    z-index: 1;
    position: relative;
    margin-bottom: 7em;
    overflow-y: hidden;
    overflow-x: auto;
}

/* width */
.cards-service-section::-webkit-scrollbar {
    width: 0;
    height: 0;
}

/* Track */
.cards-service-section::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
.cards-service-section::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */
.cards-service-section::-webkit-scrollbar-thumb:hover {
    background: #555;
}

.image-header-wrp img {
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    -o-object-position: center;
    object-position: center;
}

/* 
.card-service-name {
    font-size: 0.89em;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.07;
    letter-spacing: 1.68px;
    color: #000;
    margin-top: 2.3em;
}

.card-service-name span {
    background-color: rgba(167, 216, 241, 0.5);
    padding: 0.3em;
    line-height: 2.07;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

.card-service-img img {
    max-height: 4.5em;
    display: block;
    -o-object-fit: contain;
    object-fit: contain;
    margin: 0 auto;
}

.service-it {
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
}

.service-desc {
    padding: 3.5em;
    width: 70vw;
    border-bottom: 1px solid #003450;
}

.service-img {
    position: relative;
    overflow: hidden;
    width: 30vw;
    min-height: 30vw;
}

.service-img:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 50%);
    mix-blend-mode: luminosity;
}

.service-img img {
    -o-object-fit: cover;
       object-fit: cover;
    height: 100%;
    width: 100%;
    -o-object-position: center;
       object-position: center;
}

.list-service-text {
    color: #003450;
}

.list-service-text p {
    font-size: 1.2em;
    line-height: 2em;
}

.list-service-text li {
    position: relative;
    padding: 0.3745em 0;
    list-style: none;
}

.list-service-text li:after {
    content: "";
    position: absolute;
    left: -1em;
    top: 0.4em;
    height: 1em;
    width: 2px;
    background: #ff0000;
    -webkit-transform: rotate(22deg);
    -ms-transform: rotate(22deg);
    transform: rotate(22deg);
}

.list-service-text ul {
    font-size: 1.65em;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: 0.092em;
    color: #003450;
    margin: 0 0 0 1em;
}

.service-name {
    font-size: 2.35em;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.3;
    letter-spacing: 3.72px;
    color: #003450;
    margin-bottom: 1em;
    max-width: 17em;
    text-transform: uppercase;
}

.service-img .service-img-headline {
    position: absolute;
    bottom: 0;
    z-index: 1;
    right: 0;
    width: 100%;
    max-height: 100%;
    font-size: 2.35em;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.3;
    letter-spacing: 0.093em;
    text-align: right;
    color: #ffffff;
    padding: 35px;
} */

@media(min-width: 769px) {
    .el__header-wrap.no_line_title {
        padding-bottom: 17em;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
}

@media(max-width: 1100px) {
    #header-big {
        margin-top: 0;
    }
}

@media(max-width: 1024px) {
    .hs-headline h1 {
        font-size: 3em;
    }

    .nav-m-it {
        font-size: 1.2em;
    }

    .h-slider-full:before {
        width: 1.2em;
    }

    .nav-main a {
        font-size: 1em;
    }

    .hs-headline h1 {
        font-size: 2.5em;
    }

    .btn-header-wrp {
        padding: 0.35em 1em 0.35em 0em;
    }

    .btn-red {
        font-size: 10px;
    }

    #mobile-logo {
        max-width: 30vw;
        height: auto;
        max-height: 40px;
        margin: 0 0 0 0.5em;
    }

    /* .products-grid {
        margin: 0 1em;
    }

    .product-it {
        margin: 0 2.5% 3em;
        width: 28%;
    } */

    .section-column-line~.peoples .peoples__i {
        margin-left: 0;
    }

    .clm-ln-wrp.clm-ln-left {
        margin-left: 20%
    }

    .benefits-row {
        display: block;
    }

    .bnf-it {
        width: 100%;
        margin: 0.5em 0 2.5em 0;
    }

    .btn-line {
        font-size: 12px;
    }

    .left-success-clm {
        font-size: 25px;
        padding-right: 1em;
    }

    #success-main .clm-ln-wrp {
        padding: 2em;
    }

    #success-main .big-mn-content {
        font-size: 25px;
    }

    .service-it {
        font-size: 0.65em;
    }
}

@media(max-width: 767px) {
    .people-line-wrp {
        display: none;
    }

    /* .product-it {
        margin: 2em 2.5% 1em;
        width: 45%;
    } */

    .sticky-clm {
        margin-right: 0;
        margin-bottom: 1em;
    }

    .sticky-clm .product-it {
        margin: 2em auto 0;
    }

    .peoples__btn a,
    .peoples__btn_2 a,
    .line-or {
        width: 100%;
    }

    .hs-headline h1 {
        font-size: 2em;
    }

    .h-slider-full:before {
        width: 0.4em;
    }

    .container-main {
        max-width: 100%;
    }

    .home .h-slider-headline .container-main {
        padding-left: 15px;
    }


    .nav-main a {
        font-size: 1.4em;
    }

    /* .header-main {
        top: 1em;
    } */

    .nav-main {
        display: block;
        margin-top: 3vh;
    }

    .nav-main a {
        margin: 1em 0 0;
    }

    .nav-main div:last-child a {
        margin-right: 2em;
    }

    .nav-main div:last-child a:after {
        content: "";
    }

    */ .quote-head {
        display: block;
    }

    .quote-title {
        max-width: 100%;
        margin-bottom: 2em;
        font-size: 1rem;
    }

    .quote-logos {
        width: 100%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .ql-img img {
        margin-right: 3em;
    }

    .quote-wrp {
        padding: 1em 2em 3em 1em;
        margin: 5em 0em 0 1em;
        max-width: -webkit-calc(100% - 1em);
        max-width: calc(100% - 1em);
    }

    .slider-quote {
        margin: 0 -1em 5em 0;
    }

    .quote_content {
        margin-top: 1em;
        padding: 1em 0 0 1em;
        font-size: 0.65em;
    }

    .quote_content:after {
        left: -2em;
        width: 6em;
        height: 6em;
    }

    .nav-main a:after {
        height: 1.25em;
    }

    .nav-main a {
        margin: 0.45em 0 0;
    }

    .language-switch-lang a:last-child {
        margin-right: 0;
    }

    .btn-red {
        font-size: 8px;
        letter-spacing: initial;
    }

    .sub-headline {
        display: none;
    }

    .sub-headline+.btn-box {
        margin: 20px 0;
    }

    .subtitle-big-right {
        margin-left: 0;
    }

    .clm-ln-wrp.clm-ln-center {
        display: block;
    }

    .big-mn-content,
    #success-main .big-mn-content {
        font-size: 1.15em;
        padding-left: 0;
    }

    .section-column-product .clm-ln-content {
        padding-left: 0;
    }

    .im-desc-col {
        width: 95%;
    }

    .descr-stat {
        font-size: 1em;
        margin: 0;
    }

    .peoples__wrap .peoples__info {
        width: 100%;
        padding: 0 1em;
        max-width: 500px;
    }

    .section-column-line~.peoples .peoples__i {
        width: 80%;
        margin: 0 auto;
    }

    #success-main .clm-ln-wrp {
        display: block;
    }

    #success-main .left-success-clm {
        text-align: left;
        padding-right: 0;
    }

    #success-main .clm-ln-content {
        padding-left: 0;
    }

    #success-main .clm-ln-content .btn_back-wrp {
        padding-left: 0;
    }

    #success-main .clm-ln-content .clm-ln-line {
        display: none;
    }

    /* .service-it {
        display: block;
        font-size: 1em;
    }

    .service-img {
        width: 100%;
        height: 100vw;
        max-height: 50vh;
    }

    .service-desc {
        width: 100%;
        padding: 35px 25px;
    }

    .service-img .service-img-headline {
        padding: 25px;
        font-size: 1.8em;
    }

    .service-name {
        font-size: 1.5em;
    }

    .list-service-text ul {
        font-size: 1.05em;
    }

    .cards-service-section {
        margin-bottom: 4em;
        margin-top: -8em;
    }

    .dark-layout .image-header-wrp {
        height: 100vh;
        min-height: 100%;
        max-height: 30em;
    }

    .image-header-wrp img {
        min-height: inherit;
    } */
}

@media(max-width: 550px) {
    #success-main .clm-ln-wrp {
        padding: 0.5em;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .btn_filled {
        padding: 1.4em;
    }

    /* .product-it {
        margin: 2em 0 1em;
        width: 100%;
    } */

    .clm-ln-wrp.clm-ln-left {
        margin-left: 0
    }

    .clm-ln-content .clm-ln-descr,
    .clm-ln-content .clm-ln-title {
        font-size: 1.2em;
    }

    /* .pr-use-title {
        font-size: 1.2em
    } */

    .language-switch-lang a {
        font-size: 0.65em;
    }

    header+.section-subtitle {
        margin-top: 0;
    }

    .clm-ln-content {
        padding: 1em 0 1em 0;
    }

    .clm-ln-line {
        display: none;
    }

    .images-desc-row {
        margin: 0 -1em;
    }

    .section-column-line {
        margin-bottom: 1em;
    }

    .title-section-center {
        font-size: 1.4em;
    }

    .similar-section {
        padding: 2em 0;
    }

    .btn-header-wrp .btn-red {
        max-width: 15em;
        padding: 0.5em 0.5em;
        min-height: 3.8em;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        min-width: 12em;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .head-video-link:before {
        width: 4em;
        height: 4em;
    }

    .head-video-link:after {
        border-width: 0.5em 0 0.5em 1em;
        margin-left: 1px;
    }

    .el__header-image {
        height: 45vw;
    }

}